@charset "utf-8";
html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(img/bgTile.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #69C;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
}
.textCenter {
	text-align: center;
}
.textSmall {
	font-size: 9px;
	color: #000;
}

.tablePriceList {
	font-size: 11px;
	border: thin solid #A6E468;
	background-color: #A6E468;
	text-align: left;
}


body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img/bgTile.png);
	background-repeat: repeat-x;
	background-position: top;
}
#site {
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}

#containerWrapper {
	width: 950px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: absolute;
	left: 50%;
	margin-left: -475px;
	background-image: url(img/containerTile.png);
}
#NZTA {
	padding-left: 190px;
	width: 450px;
	float: left;
}



#container {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-image: url(img/containerGradient.png);
	background-repeat: no-repeat;
	background-position: top;
}
#contentWrap {
	width: 740px;
	width: 1000px;
	float: left;
	background-image: url(img/bgTileWhite40.png);
}


#content {
	width: 740px;
	width: 725px;
	float: left;
}
#contentWrap p {
	margin: 15px;
}
#banner1 {
	width: 950px;
	background-image: url(img/banner1.png);
	height: 170px;
}
#banner2 {
	width: 950px;
	background-image: url(img/banner2.png);
	height: 170px;
}
#banner3 {
	width: 950px;
	background-image: url(img/banner3.png);
	height: 170px;
}
#banner4 {
	width: 950px;
	background-image: url(img/banner4.png);
	height: 170px;
}

#banner5 {
	width: 950px;
	background-image: url(img/banner5.png);
	height: 170px;
}

#cellLeftWrap1 {
	width: 640px;

















	opacity: 1.0
.;
	float: left;
	background-image: url(img/textBoxTile.png);
	margin-left: 10px;
}
#box {
	float: left;
	width: 600px;
}

#cellLeftWrap2 {
	width: 620px;

















	opacity: 1.0
.;
	float: left;
	background-image: url(img/textBoxTile2.png);
	margin-left: 10px;
}
#cellLeftWrap3 {
	width: 620px;




















	opacity: 1.0
.;
	float: left;
	background-image: url(img/textBoxLGradient.png);
	background-repeat: no-repeat;
	background-position: top;
}
#cellLeft {
	width: 600px;


























	opacity: 1.0
.;
	float: left;
	margin-left: 10px;
}
#cellLeftFoot {
	width: 640px;































	opacity: 1.0
.;
	float: left;
	background-image: url(img/textBoxLFoot.png);
	height: 20px;
}

#cellRightWrap1 {
	width: 280px;






















	opacity: 1.0
.;
	float: right;
	background-image: url(img/textBoxTile.png);
}
#cellRightWrap2 {
	width: 260px;























	opacity: 1.0
.;
	float: right;
	background-image: url(img/textBoxTile2.png);
	margin-right: 10px;
}
#cellRightWrap3 {
	width: 260px;


























	opacity: 1.0
.;
	float: right;
	background-image: url(img/textBoxRGradient.png);
	background-repeat: no-repeat;
	background-position: top;
}
#cellRight {
	width: 240px;































	opacity: 1.0
.;
	float: right;
	margin-right: 10px;
}
#cellRightFoot {
	width: 280px;





























	opacity: 1.0
.;
	background-image: url(img/textBoxRFoot.png);
	height: 20px;
	float: right;
}
#cellRightHead {
	width: 280px;



























	opacity: 1.0
.;
	float: right;
	background-image: url(img/textBoxRHead.png);
	height: 10px;
	margin-left: 10px;
}



A:link,A:visited {
	color: #369;
	text-decoration: underline;
}
A:hover {
	color: #369;
	text-decoration: none;
}



#footer {
	float: left;
	width: 950px;
	text-align: center;
}
.hRuleColumn {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A6E468;
	width: 240px;
	margin-bottom: 10px;
}
#cellQuote {
	width: 225px;
	float: left;
	padding-bottom: 10px;
}
.imgGirl {
	float: left;
	margin-right: 10px;
}
.hRuleColumnLSm {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A6E468;
	width: 295px;
	margin-bottom: 10px;
	float: left;
}
.hRuleColumnLLrg {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A6E468;
	width: 600px;
	margin-bottom: 10px;
	float: left;
}
.columnLink ul li  {
	margin-left: -15px;
	font-size: 11px;
	margin-top: 5px;
}
.imgVoucher {
	margin-top: 10px;
	margin-left: 55px;
}
.imgSpedo {
	float: right;
	margin-left: 10px;
}
.imgCentre {
	float: left;
	margin-right: 10px;
}
#cellRightWrap {
	width: 280px;






















	opacity: 1.0
.;
	float: right;
	background-image: url(img/textBoxTile.png);
	margin-right: 10px;
}
.textLarge {
	font-size: 18px;
}
.textBlue {
	font-size: 18px;
	color: #369;
}
ol {
	font-size: 18px;
	font-weight: bold;
	color: #369;
}
ul {
	font-size: 11px;
	color: #000;
}
.textMedium {
	font-size: 12px;
}
